<?php
/**************************************************************************/
/* Maximus CMS: Web Portal System                                         */
/* ==============================                                         */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_ABOUTPOSTING","A propos de la messagerie");
define("_ALLREGCANPOST","Tous les utilisateurs enregistr&eacute;s peuvent poster des messages priv&eacute;s");

define("_BBBANNED","Banni");
define("_BBCODE","BBCode");
define("_BBCODEDISSABLE","D&eacute;sactiver le <a href=\"bbcode_ref.php\" target=\"_blank\"><i>BBCode</i></a> pour ce message");
define("_BBEMPTYPMSG","Vous n'avez aucun message");
define("_BBGO","Aller");
define("_BBINBOX","dans la boîte aux lettres");
define("_BBLOGIN","Connectez vous pour voir vos messages privés");
define("_BBNEWPMSG","Nouveaux messages");
define("_BBNOFORUM","Plus de Forums");
define("_BBNONEWPMSG","Pas de nouveau message");
define("_BBPMSG","Message privé");
define("_BBSELECTFORUM","Choisir un Forum");
define("_BBTOTALPMSG","Total de messages");

define("_CANCELREPLY","Annuler la r&eacute;ponse");
define("_CANCELSEND","Annuler l'envoi");
define("_CHECKALL","v&eacute;rifier tout");
define("_CHECKNAMEANDTRY","V&eacute;rifiez le nom et essayez &agrave; nouveau.");
define("_CLEAR","Effacer");
define("_CLICKCODEBUTTONS","Cliquez sur les boutons suivants pour ajouter du BBCode dans votre message:");
define("_CLICKSMILEBUTTONS","Cliquez sur les smilies pour les insérer dans votre message :");

define("_DATE","Date");
define("_DELETESELECTED","Suppression sélectionnée");
define("_DONTHAVEMESSAGES","Vous n'avez pas de message");

define("_EMAIL","E-mail");
define("_FROM","De");
define("_HTML","HTML");
define("_HTMLDISSABLE","D&eacute;sactiver le HTML pour ce message");
define("_INDEX","Index");

define("_MESSAGE","Message");
define("_MESSAGEICON","Ic&ocirc;ne du message");
define("_MSGDELETED","Vos messages ont &eacute;t&eacute; effac&eacute;s.");
define("_MSGPOSTED","Votre message a &eacute;t&eacute; post&eacute;.");
define("_MSGSTATUS","Status du message");

define("_NEXTMESSAGE","Message suivant");
define("_NOMESSAGE","Il n'y a pas de message, écrivez-en un !");
define("_NOSUBJECT","Vous n'avez pas indiqué de sujet pour votre message, écrivez en un.");
define("_NOTREAD","non lu");

define("_OPTIONS","Options");

define("_PMOFF","Off");
define("_PMON","On");
define("_PREVIOUSMESSAGE","Message pr&eacute;c&eacute;dent");
define("_PRIVATEMESSAGE","Message priv&eacute;");
define("_PRIVATEMESSAGES","Vos messages priv&eacute;s");
define("_PROFILE","Profil");

define("_RE","Re");
define("_REPLY","Répondre");
define("_RETURNTOPMSG","Vous pouvez cliquer ici pour recharger vos messages priv&eacute;s.");

define("_SENDNEWMSG","Envoyez un nouveau message");
define("_SENT","Envoy&eacute;");
define("_SMILEDISSABLE","D&eacute;sactiver les <a href=\"bb_smilies.php\" target=\"_blank\"><i>&eacute;moticons</i></a> pour ce message");
define("_SUBJECT","Sujet");
define("_SUBMIT","Soumettre");

define("_TO","&agrave;");
define("_USERNOTINDB","L'utilisateur s&eacute;lectionn&eacute; n'existe pas dans la base de donn&eacute;es.");
define("_WROTE","a &eacute;crit");